#Header{
	width:100%;
	float:left;
	background-color:#0c120e;
	height:90px;
	position:fixed;
	z-index:100;
}
#header_logo_div{
	float:left;	
}
#header_logo{
	margin-top:25px;
}
.header_headline{
	font-size:1.5em !important;
}
.header_border{
	margin-top:-5px;
	text-align:center;
	height:105px;
	text-align:center;
	background:#FFF url(../images/slider_bottom2.jpg) top center no-repeat;
	position:relative;
	border-bottom:2px solid #809a5d;
}
.homeheader_border{
	height:130px;
	text-align:center;
	background:#0c120e url(../images/slider_top.jpg) bottom center no-repeat;
	position:relative;
}
.homeheader_bottomborder{
	height:105px;
	text-align:center;
	background:#0c120e url(../images/slider_bottom.jpg) top center no-repeat;
	border-bottom:1px solid #809a5d;
}

/*NAVIGATION*/
#Navigation{
	float:right;
	margin-top:35px;
}
.slicknav_menu{
	display:none;	
}
#nav_main, #nav_main ul{
	list-style: none;
}
#nav_main ul{
	height: 40px;
	margin:0;
	padding:0;
	position:relative;
}
#nav_main li {
	height:40px;
	display:inline;
	margin:15px 0px 0px 0px;
	position:relative;
}
#nav_main ul li a {
	color: #c3caa6;
	padding: 12px 10px 52px;
	text-decoration: none;
	font-size: 0.9em;
	font-weight:100;
	height: 28px;
	outline:0;
}
#nav_main ul li a:hover, #nav_main ul li a:focus, #nav_main ul li a:active {
	color:#d2ff05;
}
#nav_main ul li.current a{
	color:#d2ff05;
}

/*HOMEPAGE SLIDER*/
#home_slider{
	background:#0c120e url(../images/dirt.jpg)center repeat-y;
	background-position-y: -40%;
	background-position: top -30px;
	min-height:250px;
	margin-top:-40px;
	margin-bottom:-45px;
}
.container{
	margin:0px auto;
	width:800px;
}
#Breadcrumbs{
	float:left;
	width:100%;
	height:40px;
	padding-top:10px;
	background-color:#333;
}
#Breadcrumbs p{
	color:#e3e3e3 !important;
	font-size:0.9em;
}
#Breadcrumbs a{
	color:#999 !important;
}
#Main{
	float:left;
	width:100%;
	padding-top:90px;
	padding-bottom:100px;
	overflow:hidden;
	background:#1f3121 url(../images/bg_lighting.jpg) bottom left no-repeat;
	border-bottom:1px solid #809a5d;
	min-height:450px;
}
.HomeMain{
	padding-top:85px !important;
}
#Main.cartpad{
	padding-top:130px;
}
.main_top_deco{
	position:relative;
	left:-200px;
	z-index:0;
	top:-110px;
	margin-bottom:-420px;
}

/*HOMEPAGE*/
#intro{
	float:left;
	width:96%;
	margin:0px 2%;
	text-align:center;
}
#intro img{
	position:relative;
	top:-40px;
	max-width:100%;
}
.halfdiv{
	float:left;
	width:50%;
	margin-bottom:40px;
	position:relative;
}
p.intro_txt {
	position:absolute;
	font-size:1.5em !important;
	line-height:1.5em !important;
	z-index:10;
	width:100%;
}
p.intro_txt a{
	color:#FFF !important;
	line-height:1.5em !important;
}

/*PRODUCTS LIST*/
#Products img{
	width:25px;
	height:auto;
	position:relative;
	top:2px;
}
.cart input.checkbox{
	margin:0 !important;
	vertical-align:middle;
}
.typography table tr.subtotal {
	height:60px;
	border-top:1px solid #a5b993;
	margin-top:20px;
}
table.cart tfoot th{
	margin-top:20px;
	vertical-align:middle;
}
.typography table tr.subtotal td{
	vertical-align:middle;
}

/*CONTACT FORM*/
#contact_content, #find_us{
	float:left;
	width:50%;
}
#contact_form, #contact_map{
	float:left;
	width:40%;
	margin:5%;
}
#contact_form{
	margin-top:64px;
}

/*FOOTER*/
#footer_background{
	background-color:#0c120e;
	float:left;
	width:100%;
}
#footer_background p{
	padding:10px 0px 0px;
	font-size:0.9em;
}
.infoTag{
	float:right;
	position:relative;
	top:-88px;
	left:-90px;
	margin-bottom:-88px;
}

/*BDWEB FOOTER	*/
#BDWebFooter{
	float:left;
	width:96%;
	background-color:#0c120e;
	padding:0px 2% 20px;
}
#left_footer{
	float:left;
	width:50%;
	text-align:left !important;
	display:inline;
}
#left_footer p{
	text-align:left !important;
}
#left_footer img{
	border:none !important;
}
#right_footer{
	float:right;
	width:50%;
}
#right_footer p{
	text-align:right;
}
.footer_logo{
	margin-bottom:10px;
}
#terms_footer{
	float: left;
    padding: 20px 2%;
    width: 96%;
	background-color:#0c120e;
}
#terms_container{
	width:100%;
	text-align:right;
}
#terms_container p{
	width:100%;
	text-align:right;
	font-size:70%;
	font-weight:bold;
}

/*CLASSES*/
a.anchor {
    display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}
a.topanchor{
	display: block;
    position: relative;
    top: -300px;
    visibility: hidden;
}
.cleft{
	clear:left;
}
.fl_right{
    float:right;
}
.fl_left{
    float:left;
}
.half{width:48%; margin-right:2%; margin-bottom:20px;}
.right_half{width:48%; margin-left:2%; margin-bottom:20px;}
.half p{
	margin-right:10px;
}

/*FACEBOOK WIDGET*/
#fb_widget{
	width:340px;
	margin:10px 0px;
}
.under{
	display:none;
}